Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
rob_fmttm Posted on 28/06/2013 11:14
ONE GIANT LEAP
 
 
Articles daily about music, comedy, art, history and Teesside culture.

Link: ONE GIANT LEAP
IP: Logged
rob_fmttm Posted on 30/06/2013 12:18
Edited On: 03/07/2013 09:59
ONE GIANT LEAP

 
A Funny Thing Happened on the Way to Durham starts tomorrow at the Gala Theatre. A hilarious romp round North East history in the company of the Lindisfarne Gospels - I chat with award winning writers Ed Waugh and Trevor Wood about this 90 minute long sketch show that starts in Durham before touring the region. It sound really good too.

Link: A Funny Thing Happened on the Way to Durham
IP: Logged
rob_fmttm Posted on 03/07/2013 09:58

ONE GIANT LEAP

 
We've all been inundated with Glastonbury this week - here is my review of a very northern festival, in a field near Thirsk, Willowman festival reviewed in Evening Gazette pages and now online with photo of the magnificent Biscuithead and the Biscuit Badgers by Tracy Hyman

Link: Willowman
IP: Logged
rob_fmttm Posted on 03/07/2013 12:25

ONE GIANT LEAP

 
Punishment of Luxury and then Sylvain Sylvain coming to Stockton's Georgian Theatre.

Link: New York Dolls
IP: Logged
rob_fmttm Posted on 08/07/2013 15:19

ONE GIANT LEAP

 
Deershed Festival headliner Darwin Deez gave me this exclusive interview.

Link: Deershed July 19-21
IP: Logged
rob_fmttm Posted on 10/07/2013 17:05

ONE GIANT LEAP

 
Rob Heron and the Tea Pad Orchestra coming to Stockton's Green Room.

Featuring guitars, mandolin, harmonica, accordion, double bass and drums, they play an eclectic mix of Western Swing, Gypsy Jazz, Hokum Blues, Ragtime, Cajun and Country, all with similar themes of debauchery, disasters, drink and debt.


Link: Fri 23rd August
IP: Logged
rob_fmttm Posted on 15/07/2013 10:13

ONE GIANT LEAP

 
Great array of north east talent playing Stockton Weekender.



Link: Chapman free warm up
IP: Logged
rob_fmttm Posted on 18/07/2013 12:27

ONE GIANT LEAP

 
Heatwave advice for Teessiders from One Planet Middlesbrough.

Link: heatwave advice
IP: Logged
rob_fmttm Posted on 19/07/2013 11:58

ONE GIANT LEAP

 
Meccano exhibition at Teesside's maccano bridge visitor centre - Transporter.

Link: Meccano Transporter
IP: Logged
rob_fmttm Posted on 22/07/2013 11:15

ONE GIANT LEAP

 
Stockton Weekender - every adult ticket allows free entrance for two Under 14s.

Last year, the children activity hub The Kaleidoscope Tent went down a storm with parents and children who took in the drama, arts and magic on offer.

Lots for kids to do at the festival

Link: the kids are alright
IP: Logged
rob_fmttm Posted on 23/07/2013 11:53

ONE GIANT LEAP

 
Boro Beck valley walks from the town centre out into the rural fringe.

Link: summer walks from town
IP: Logged
rob_fmttm Posted on 23/07/2013 18:34

ONE GIANT LEAP

 
Historic Boro Becks walk taking in Ormesby Hall and Stewart Park. Nice to get out into the greenery on these warm nights.

Link: Historic green bits
IP: Logged
rob_fmttm Posted on 24/07/2013 15:44

ONE GIANT LEAP

 
Awesome footage of a Transporter Bungee Jump from a camera strapped to the body of the jumper

Link: Teesside Hospice
IP: Logged
rob_fmttm Posted on 26/07/2013 10:36

ONE GIANT LEAP

 
Cleveland Show on Saturday - in Stewart Park.

Link: Marton
IP: Logged
rob_fmttm Posted on 27/07/2013 12:10

ONE GIANT LEAP

 
Stockton Weekender starts today - Primal Scream, Spiritualized, King Charles, B>E>A>K, Kodaline - don't miss out on musical magic in the sun.

Link: Loaded
IP: Logged
rob_fmttm Posted on 28/07/2013 12:19

ONE GIANT LEAP

 
Weekender Day Two. Dexys up tonight.

Link: One Day I'm Going To Soar
IP: Logged
rob_fmttm Posted on 01/08/2013 19:54

ONE GIANT LEAP

 
Live music coming to mima - programmed by Jordan Bell of 3ft Ninja - including spectacular Goy Boy McIlroy and the amazing Jaipur Kawa Brass Band from India.

Link: mima Live
IP: Logged
rob_fmttm Posted on 16/08/2013 16:15

ONE GIANT LEAP

 
A giant piece of art has been installed on the gondola of the Transporter Bridge to mark the return of the Lindisfarne Gospels to the North East.

Link: Illuminating the present
IP: Logged
rob_fmttm Posted on 19/08/2013 16:55
Edited On: 19/08/2013 17:15
ONE GIANT LEAP

 
Transporter Paint Job

Link: Tranny make over
IP: Logged
rob_fmttm Posted on 19/08/2013 17:16

ONE GIANT LEAP

 
Tattoo safety advice

Link: Tattoo and Pierce safely
IP: Logged
rob_fmttm Posted on 20/08/2013 12:18

ONE GIANT LEAP

 
Linthorpe Day - at Dorman Museum.

Link: Linthorpe Day
IP: Logged
rob_fmttm Posted on 23/08/2013 12:56
Edited On: 23/08/2013 12:57
ONE GIANT LEAP

 
Steve Harris and Chris Cairns at Big Mouth Comedy Club, Mbro Town Hall and at Saltburn to open new seasons.

Link: Comedy rising stars for Teesside
IP: Logged
rob_fmttm Posted on 28/08/2013 13:50

ONE GIANT LEAP

 
Ed Byrne roars back to Middlesbrough Town Hall.

Ed Byrne: Roaring Forties. Middlesbrough Town Hall. Friday 4 October. Doors: 7.15pm. Show: 8pm. Tickets: £22.50

Link: Friday 4 October
IP: Logged
rob_fmttm Posted on 28/08/2013 13:52

ONE GIANT LEAP

 
Middlesbrough born William Tillyer has returned from fame and acclaim in the States to work in Stokesley. Entire mima gallery given over to a massive retrospective of this major artist's work.

Link: Mima from October
IP: Logged
rob_fmttm Posted on 09/09/2013 14:40

ONE GIANT LEAP

 
Middlesbrough Live - full line-up. Apart from MIMA LIVE

Note X Factor Abi Alton playing at Mink Bar.

Link: Head of Light Entertainment
IP: Logged
rob_fmttm Posted on 10/09/2013 12:02

ONE GIANT LEAP

 
Hot on the heels of their headline appearance at Reading & Leeds Festival indie rockers Spector head out on a major UK tour, hitting venues in towns and cities the band have not visited before, including The Georgian Theatre in Stockton on Tees.

Link: Spector
IP: Logged
rob_fmttm Posted on 16/09/2013 15:49

ONE GIANT LEAP

 
By Toutatis play a farewell gig for singer Daniel this evening at Middlesbrough Ref Libray ably supported by Natahsa Haws and Dressed Like Wolves. Doors 7.15pm. 1st band 7.45pm.

Link: Early finish by 10pm
IP: Logged
rob_fmttm Posted on 16/09/2013 15:49

ONE GIANT LEAP

 
By Toutatis play a farewell gig for singer Daniel this evening at Middlesbrough Ref Libray ably supported by Natahsa Haws and Dressed Like Wolves. Doors 7.15pm. 1st band 7.45pm.

Link: Early finish by 10pm
IP: Logged
rob_fmttm Posted on 25/09/2013 14:35

ONE GIANT LEAP

 
The heady sun drenched tunes of Chile’s The Holydrug Couple make their way to The Green Room, Stockton.

On Wednesday 2 October The Holydrug Couple, the latest psychedelic export from Santiago, Chile, head to the 60 capacity venue hot on the heels from performing at the Liverpool Psyche Fest.

Link: The Holydrug Couple
IP: Logged
rob_fmttm Posted on 27/09/2013 16:49

ONE GIANT LEAP

 
Middlesbrough live tomorrow - line up attached but also appearing for free at Mima

The Lake Poets, Pellethead and Tissue Culture play mimaLIVE #2

Tickets are FREE and available from Middlesbrough Town Hall. Doors are at 5pm and event wristbands will get audience members into ‘Milk’ at the Empire for half price.

Link: Middlesbrough live and mima live
IP: Logged
rob_fmttm Posted on 01/10/2013 10:58

ONE GIANT LEAP

 
The Kids Are Solid Gold rate this as being one of the stand out gigs of the year, as hotly tipped four piece rock band Catfish And The Bottlemen play at the Westgarth Social Club next Tuesday 8th October.

Link: Catfish And The Bottlemen
IP: Logged
rob_fmttm Posted on 04/10/2013 17:18

ONE GIANT LEAP

 
Former Nunthorpe School and Prior Pursglove student Natalie Wicks is set to hit the stage at Boro’s hugely popular Big Mouth Comedy Club at Middlesbrough Town Hall Crypt on Saturday 5 October.

Link: Natalie Wicks
IP: Logged
rob_fmttm Posted on 10/10/2013 15:01

ONE GIANT LEAP

 
Manchester based Brown Brogues, an internationally touring garage-punk duo, will be live in Stockton’s The Green Room on Friday 11 October, performing tracks from their new critically acclaimed album.

Link: Brown Brogues
IP: Logged
rob_fmttm Posted on 21/10/2013 17:11

ONE GIANT LEAP

 
Transporter Bridge 102 birthday party

Link: Dr Tosh Warwick
IP: Logged
rob_fmttm Posted on 21/10/2013 17:12

ONE GIANT LEAP

 
Middlesbrough’s historic Empire nightclub has pulled off another massive coup – with indie kingpins the Courteeners today confirmed for a hotly-anticipated gig on Thursday 5 December.

Link: Courteeners
IP: Logged
rob_fmttm Posted on 24/10/2013 11:27

ONE GIANT LEAP

 
mimaLIVE #3 takes place on Saturday, October 26 and brings to you Teesside Festival – a celebration of the Teesside music scene. Inspired by the local links in mima’s current exhibitions including Middlesbrough-born artist William Tillyer and Middlesbrough’s iconic Bottle of Notes, a diverse host of music artists will perform a series of extra special, completely one-off collaborations, under a glorious backdrop of Teesside cinema.

The cast includes - Abel Raise The Cain, Shrug, Old Muggins, John And The Ragmen, By Toutatis, The Broken Broadcast, Arcs and Trauma, Bre Musiq, Taylor Mayd, Elle Wood, The Purnells and Sarah Proctor.

And a screening of "Sound It Out" documentary.

Link: mimaLive 3
IP: Logged
rob_fmttm Posted on 28/10/2013 14:38

ONE GIANT LEAP

 
Recent Heritage Lottery Fund winners (Friends of) Fairy Dell are hosting guided tours of the charming wooded valley on the edge of Marton and Coulby Newham tomorrow morning at 11am - meet at Park Gates, Gunnergate Lane.

Link: Fairy Dell walks
IP: Logged
rob_fmttm Posted on 01/11/2013 15:46

ONE GIANT LEAP

 
Wilko Johnson's amazing finale at Koko, Camden.

Link: Wilko at Koko
IP: Logged
rob_fmttm Posted on 04/11/2013 14:55

ONE GIANT LEAP

 
Boro Becks needs volunteers to continue to look after these green arteries that run out from the town centre and into the sticks.

Link: Green Fingers needed for green arteries
IP: Logged
rob_fmttm Posted on 05/11/2013 16:10

ONE GIANT LEAP

 
Middlesbrough Town Hall and promoters Ten Feet Tall have bagged another top comedy scoop, with stand-up legend Ross Noble today confirmed for a brand new show on Saturday 18 October next year.

Tickets for the show go on sale at 10am this Friday morning (Fri 8 November), and mark a hugely welcome Boro return after a storming sell-out Town Hall gig three years ago.


Link: Ross Noble at Mbro Town Hall
IP: Logged
rob_fmttm Posted on 08/11/2013 13:00

ONE GIANT LEAP

 
Tankus the Henge + Driven Serious + Pikey Beatz / Saturday 5 October 2013 / Star & Shadow Cinema, Newcastle - review by Amanda Gallagher



Link: Tankus The Henge
IP: Logged
rob_fmttm Posted on 12/11/2013 12:45

ONE GIANT LEAP

 
Glenn Tilbrook of Squeeze fame is playing Stockton Arc on Tues Dec 10th.

Link: Up The Junction
IP: Logged
rob_fmttm Posted on 13/11/2013 17:32

ONE GIANT LEAP

 
Tankus the Henge, Felix Hagan and Little Mirrors reviewed at the Georgian. Pip Mountjoy and Zervas & Pepper at the Green Room - Stockton.

Link: cakewalk
IP: Logged
rob_fmttm Posted on 16/11/2013 13:36

ONE GIANT LEAP

 
The uproariously sensational Washington Irving are back in their home from home tonight at the Westgarth Social Middlesbrough. Not to be missed.

Link: The Kids Are Solid Gold
IP: Logged
rob_fmttm Posted on 18/11/2013 17:48

ONE GIANT LEAP

 
A friends group have been described as “outstanding” for their work in making a Middlesbrough beauty spot so inviting.

The Friends of Fairy Dell were given the top grade in the Royal Horticultural Society’s It’s Your Neighbourhood award.

Link: Outstanding friends
IP: Logged
rob_fmttm Posted on 19/11/2013 12:31

ONE GIANT LEAP

 
The Woodwards a 4 piece Urban, Folk/Country Noir act based in Amsterdam, The Netherlands and Preston, England play at Mink, Middlesbrough on Thursday.

Link: The Woodwards
IP: Logged
rob_fmttm Posted on 21/11/2013 11:49

ONE GIANT LEAP

 
The Tees Transporter Bridge will remain closed until Spring 2014 to allow completion of the £2.6m Heritage Lottery Fund supported works that will transform the landmark into a top tourist attraction.

Link: Transporter transformation
IP: Logged
rob_fmttm Posted on 21/11/2013 18:30

ONE GIANT LEAP

 
Two reviews for the price of one - Pindrop’s third birthday party in the Fisherman’s Arms on the Headland, Hartlepool.

And the culmination of the Stockton part of the Bring the Happy project by Leeds based artists Invisible Flock and band Hope and Social.

Link: Bring the Happy
IP: Logged
rob_fmttm Posted on 22/11/2013 17:21

ONE GIANT LEAP

 
Cattle and Cane single launch review at Georgian Theatre.

Link: The Kids Ae Solid Gold
IP: Logged
rob_fmttm Posted on 24/11/2013 11:27

ONE GIANT LEAP

 
Kirkleatham tours today - Kirkleatham Tours - free 1.5hrs guided tour round the listed buildings of the conservation area village - meet museum door at 1pm.

Link: Stewart Ramsdale - Tees Heritage Trust
IP: Logged
rob_fmttm Posted on 25/11/2013 17:34

ONE GIANT LEAP

 
The 2013 Elgee Memorial Lecture takes place at Middlesbrough’s Dorman Museum on Saturday, December 7.

This year’s Lecture is being organised by Cleveland and Teesside Local History Society.

The Society’s Chairman, Barry Harrison, well-known researcher and author on the history of the region.

Link: Dorman Museum
IP: Logged
rob_fmttm Posted on 25/11/2013 17:39

ONE GIANT LEAP

 
Share The Wealth Records Takeover Night at Mink Tattoo Coffee Bar over tonight at Mink Rocks night (+18's only after 9pm), Free entry! 1am close.

Link: Gnome Invasion
IP: Logged
rob_fmttm Posted on 26/11/2013 17:11

ONE GIANT LEAP

 
It’s jingle all the way at The Georgian Theatre, Stockton as the festive season gets under way with a visit from 6Music presenter and Catatonia front woman Cerys Matthews,on Thursday 5 December.

Link: Stockton
IP: Logged
rob_fmttm Posted on 27/11/2013 12:42

ONE GIANT LEAP

 
Sarah Blasko headlines The Kids are Solid Gold end of season bash with a host of the brightest emerging talent around and a stellar international headliner is this Saturday. You can pay on the door for this one and it's arguably the best line up on Teesside this year. Please do not miss it!
SARAH BLASKO 
EMBERS + FATHERSON + SIOBHAN WILSON + LILLIPUT + LITTLEMORES + SILVER TREES + LIAM SANDERS
Sat 30 Nov 2013, 5pm £13 Adv / £15 Door

Link: Sarah Blasko
IP: Logged
rob_fmttm Posted on 28/11/2013 16:05

ONE GIANT LEAP

 
THE annual Reindeer Parade and Community Carnival – the glittering highlight of Middlesbrough’s festive calendar – is set to wow the crowds this Sunday (December 1).

And for the first time this year’s Parade is followed by the town’s Christmas Lights Switch On in Centre Square.


Link: And Coca Cola lorry too
IP: Logged
rob_fmttm Posted on 29/11/2013 10:51

ONE GIANT LEAP

 
Art Cinema at mima, this Sunday December 1st 2pm-3.30pm, free entry. A one-off return of Art Cinema featuring artists' videos and classic art films from across the world and through the decades. mima event space, Centre Square, Middlesbrough.

Link: Marcel Duchamp
IP: Logged
rob_fmttm Posted on 02/12/2013 17:30

ONE GIANT LEAP

 
Public Service Broadcasting named as first headliner in next year's Stockton Calling -

Link: Saturday 19 April 2014
IP: Logged
rob_fmttm Posted on 03/12/2013 14:21

ONE GIANT LEAP

 
Middlesbrough MP Andy McDonald experienced at first hand the challenges experienced on public transport by those with sight loss.

Link: International Day of Disability on Tuesday (Decemb
IP: Logged
rob_fmttm Posted on 03/12/2013 17:50

ONE GIANT LEAP

 
Nick Harper and Washington Irving - two storming shows either side of the river.

Link: Green Room and Westgarth
IP: Logged
rob_fmttm Posted on 05/12/2013 17:57

ONE GIANT LEAP

 
Santa is looking forward to dropping into the Viewley Hill Shopping Centre in Hemlington this Saturday (December 7) where he’ll greet local children in his Grotto as part the annual Christmas in Hemlington festivities

There’s something for everyone on the day including Santa’s Grotto, a wide range of stalls, magic and music in Hemlington Library combined for the first time with Hemlington’s Christmas Food and Craft market in the former Co-op building.

Link: Santa in Hemlington
IP: Logged
rob_fmttm Posted on 09/12/2013 16:21

ONE GIANT LEAP

 
A spectacular razzle dazzle variety show will close the triumphant 2013 season of mimaLIVE on Saturday, December 14. This end of season party will go out with a bang, featuring fantastic bands, specially curated cinema, performance art and outrageous set design, celebrating all the fantastic music mimaLIVE has hosted to date.

Link: mima live
IP: Logged
rob_fmttm Posted on 10/12/2013 14:21

ONE GIANT LEAP

 
Fat Boy Slim will follow his sold out show at The Empire with a launch at MyPlace Middlesbrough on Friday of International Citizen Service (ICS) Coaching for Hope programme in West and Southern Africa.

Link: Coaching For Hope
IP: Logged
rob_fmttm Posted on 11/12/2013 13:45
Edited On: 11/12/2013 13:46
ONE GIANT LEAP

 
Jason Manford is back for third Boro gig of the year. Teesside comedy fans have another big Christmas treat coming up, with top TV comic Jason Manford coming back to Middlesbrough Town Hall on Thursday 19 December.

Link: Jason Manford
IP: Logged
rob_fmttm Posted on 11/12/2013 14:06

ONE GIANT LEAP

 
Visitors to the Dorman Museum can now enjoy the glorious work of 19th century design genius Christopher Dresser through a new range of souvenirs and gift items.

The Dorman is currently developing a major new gallery to house its stunning collection of decorative art material designed by Christopher Dresser.



Link: Linthorpe Pottery
IP: Logged
rob_fmttm Posted on 14/12/2013 12:11

ONE GIANT LEAP

 
My interview with Attila the Stockbroker - for me one of the greatest performance poets of our time. He will be at the Boro v Brighton match today - hope his team loses.

Some wonderful interview answers.

Link: Stockbroker no
IP: Logged
rob_fmttm Posted on 16/12/2013 14:15

ONE GIANT LEAP

 
The Black Delta Movement and The Glass Moths brought some psychedelia to Boro's Mink Bar.

Link: Mink
IP: Logged
rob_fmttm Posted on 17/12/2013 13:59

ONE GIANT LEAP

 
Little Violet, Exit By Name, Idiot Savant Christmas Pageant - a lot going on this festive weekend at the Georgian Theatre, Stockton.

Link: Festive Georgian
IP: Logged
rob_fmttm Posted on 19/12/2013 22:34

ONE GIANT LEAP

 
Orange Juice albums being reissued on domino records.

Link: Edwyn Rips it Up again
IP: Logged
rob_fmttm Posted on 20/12/2013 14:12

ONE GIANT LEAP

 
Cerys Matthews at the Georgian Theatre.



Link: Cerys
IP: Logged
rob_fmttm Posted on 27/12/2013 16:46

ONE GIANT LEAP

 
Misty's Big Adventure Christmas Eve gig in Birmingham and annual Christmas treat.

Link: Hare and Hounds
IP: Logged
rob_fmttm Posted on 07/01/2014 15:45

ONE GIANT LEAP

 
Womenfolk at Stockton Arc.

Link: Womenfolk
IP: Logged
rob_fmttm Posted on 07/01/2014 15:46

ONE GIANT LEAP

 
Middlesbrough Urban Pioneers Time capsule

Link: The future
IP: Logged
rob_fmttm Posted on 10/01/2014 16:30

ONE GIANT LEAP

 
February at the Georgian Theatre, Stockton.

Duke Special, Fat White family, Purnells, Drenge and much more besides.

Link: Harry Nilsson
IP: Logged
rob_fmttm Posted on 10/01/2014 21:20

ONE GIANT LEAP

 
Rob Fest is an all day live concert, food and stalls event that a collective of friends are have organised in memory of their school and musician friend Robert Brown 27, who sadly committed suicide last year.

Link: Rob Fest
IP: Logged
rob_fmttm Posted on 14/01/2014 18:16

ONE GIANT LEAP

 
Top Mood Busting Books in Middlesbrough Library.

Link: Mood busters
IP: Logged
rob_fmttm Posted on 16/01/2014 16:10

ONE GIANT LEAP

 
Comedy fans on both sides of the river have a big weekend coming up, with three of Teesside’s best comedy clubs kicking off their brand new seasons with TV bright sparks Paul McCaffrey and Alex Boardman sharing headline duties.

Link: Paul McCaffrey and Alex Boardman
IP: Logged
rob_fmttm Posted on 21/01/2014 14:47

ONE GIANT LEAP

 
A Teesside college that is one of the UK’s first approved to deliver full-time education to under-16s has turned to an award-winning reading scheme to give its students a boost.

Sound Training for Reading is proving to be ‘top of the class’ at the new MC Academy at Middlesbrough College, inspiring 14 and 15-year-olds to improve their reading ages by more than two years in just six one-hour sessions.

Link: Sound Training for Reading
IP: Logged
rob_fmttm Posted on 23/01/2014 17:33

ONE GIANT LEAP

 
Happy Birthday Middlesbrough Town Hall.
125 today.

Link: 125 Up
IP: Logged
rob_fmttm Posted on 23/01/2014 17:39

ONE GIANT LEAP

 
Teesside's own Young Rebel Set to healine Arc stage of Stockton Calling and brand new stage afloat on the Tees in the Bark Endeavour.

Link: Endeavour Calling
IP: Logged
rob_fmttm Posted on 28/01/2014 13:41

ONE GIANT LEAP

 
World class dance next Wed 5 Feb at Stockton Arc rising dance star James Wilton presents Last Man Standing.
Article and also interview with James through link below on onegiant.co.uk

Link: James Wilton
IP: Logged
rob_fmttm Posted on 31/01/2014 11:57

ONE GIANT LEAP

 
Collectors Club to headline new stage on board the Bark Endeavour in the River Tees for Stockton Calling - sat 19th April.

Link: Collectors Club on board
IP: Logged
rob_fmttm Posted on 03/02/2014 18:08

ONE GIANT LEAP

 
There’s a treat in store for dance fans with a double bill at Middlesbrough Theatre on Monday, February 10.
The show starts at 7.30pm and features performances by the Southpaw Dance Company and MYSTERYSKIN.

Link: Middlesbrough Theatre
IP: Logged
rob_fmttm Posted on 04/02/2014 11:36

ONE GIANT LEAP

 
Mr Bean meets Charlie Chaplin in Christian Lee’s latest family show aimed at young audiences aged 3-8, POP! A Magical comedy show.

Christian Lee presents POP! A Magical comedy show on Sat 8 Feb at 2.30pm. Tickets are F: £6 Family (4 people): £20 and can be purchased by calling ARC Box Office

Link: Stockton Arc
IP: Logged
rob_fmttm Posted on 04/02/2014 13:05

ONE GIANT LEAP

 
Iconic reggae act The Wailers will headline Willowman festival, Knayton, near Thirsk this summer.

Link: Also Craig Charles
IP: Logged
rob_fmttm Posted on 05/02/2014 14:19

ONE GIANT LEAP

 
The Wildcats of Kilkenny are playing their annual St Patrick's celebration at Stockton Arc.

Link: Wildcats
IP: Logged
rob_fmttm Posted on 06/02/2014 15:30

ONE GIANT LEAP

 
More bands named for Stockton Calling - Rivals playing.

Link: Stockton Calling
IP: Logged
rob_fmttm Posted on 06/02/2014 16:29

ONE GIANT LEAP

 
British Americana singer jimmy Livingstone appearing at Green Room, Stockton on Saturday

Link: Sat 8th Feb
IP: Logged
rob_fmttm Posted on 11/02/2014 13:00

ONE GIANT LEAP

 
Outfit and Filthy Boy both recently headlined superb The Kids Are Solid Gold gigs in Newcastle.

Link: Cluny and Head of Steam
IP: Logged
rob_fmttm Posted on 14/02/2014 14:01

ONE GIANT LEAP

 
Space latest headliners named for Stockton Calling April 19th.

Link: Stockton Calling
IP: Logged
rob_fmttm Posted on 14/02/2014 17:02

ONE GIANT LEAP

 
Duke Special and James Bay gigs this weekend.

Link: double live music this weekend
IP: Logged
rob_fmttm Posted on 17/02/2014 13:26

ONE GIANT LEAP

 
A landmark year for the Tees Newport and Tees Transporter Bridges is to be marked by a new Cleveland Art Society exhibition later this month.

‘The Green One and the Blue One’ at The Heritage Gallery, Cargo Fleet, launches with a Preview Night on Friday, February 28 - the 80th anniversary of the opening of the Tees Newport Bridge


Link: The Green One and the Blue One
IP: Logged
rob_fmttm Posted on 17/02/2014 15:14

ONE GIANT LEAP

 
The lilting harmonies of Lilliput unplugged and Cattle and Cane frontman Joe Hammill provide the entertainment for The Green Room's 2nd birthday party on Sat March 8th.

Link: Green Room Birthday
IP: Logged
rob_fmttm Posted on 18/02/2014 12:27

ONE GIANT LEAP

 
Stockton’s multi-venue musical delight Stockton Calling and Teesside’s last remaining record store Sound It Out are joining forces with a host of live sessions, starting on Saturday 22nd February.

In the lead up to Saturday 19th April, which is not only the date of the fifth Stockton Calling but also that of 2014’s international Record Store Day, the much loved store will host a string of local acts set to play the festival. Starting next Saturday with Goy Boy McIlroy.

Link: Sound It Out
IP: Logged
rob_fmttm Posted on 21/02/2014 15:12

ONE GIANT LEAP

 
Two further stages, of an eight-stage extravaganza, have been revealed for this years Stockton Calling on Saturday 19th April, featuring Seahorses hero Chris Helme and up and coming Glaswegian act Baby Strange.
19 more acts have been announced, for The Sun Inn and The Vault, from an overall line up that will feature 68 artists throughout the day playing across venues in Stockton Town Centre


Link: Stockton Calling
IP: Logged
rob_fmttm Posted on 05/03/2014 10:23

ONE GIANT LEAP

 
Comedy fans have another huge treat coming up, with top TV comic Shappi Khorsandi back with a brand new show by public demand at Stockton’s ARC on Thursday 8 May

Link: Shappi Khorsandi
IP: Logged
rob_fmttm Posted on 05/03/2014 10:24

ONE GIANT LEAP

 
Young Rebel Set headline Stockton Calling Arc stage - interview with them on Bark Endeavour.

Link: YRS
IP: Logged
rob_fmttm Posted on 05/03/2014 15:22

ONE GIANT LEAP

 
A writer exploring the social and cultural aspects of Teesside’s Transporter Bridge is seeking stories and anecdotes from local people.

The Tees Transporter Bridge book is the first in The Girl on the Bridge series of books by author Helen Cox, which explore the cultural importance of bridges around the world.

Helen is welcoming contributions from both men and women. However, in the run up to International Women’s Day on Saturday, March 8, tales from local women would be particularly appreciated.


Link: Tees Tranny Stories wanted
IP: Logged
rob_fmttm Posted on 05/03/2014 17:08

ONE GIANT LEAP

 
Patrik Fitzgerald plays Little Theatre Club this Saturday 8th March

Link: Safety Pin Stuck in My Heart
IP: Logged
Razmond_HWDR Posted on 06/03/2014 11:19

ONE GIANT LEAP

 
interesting
IP: Logged
rob_fmttm Posted on 07/03/2014 15:08

ONE GIANT LEAP

 
Superb line up for North Yorks festival, Deershed Festival this year - more names added now including Toy, Wolf Alice, Miles Hunt, Cate le Bon and Samantha Crain - to Johnny Marr, British Sea Power and Stornoway.

Link: July 25-27
IP: Logged
rob_fmttm Posted on 07/03/2014 21:49

ONE GIANT LEAP

 
Interview with Patrik Fitzgerald playing at Studio, Little Theatre Club, Saturday night.

Link: Safety Pin
IP: Logged
Razmond_HWDR Posted on 11/03/2014 14:08

ONE GIANT LEAP

 
In my spin off of this thread - i have already laid best plans and taken over the name now i believe the topic should shift.

maybe a thread about the hop skip and jump expert Jonathan Edwards - nice lad n all but what does he know about sport???
IP: Logged
rob_fmttm Posted on 17/03/2014 14:40
Edited On: 17/03/2014 14:46
ONE GIANT LEAP

 
The Magic Band - as in Captain Beefheart's band are playing Stockton Arc - Saturday 24th May

Link: Ice Cream for Crow
IP: Logged
rob_fmttm Posted on 24/03/2014 16:11

ONE GIANT LEAP

 
Captain Cook Birthplace Museum reopening next week for summer season.

Link: Learning the Ropes: Painting a portrait of Captain
IP: Logged
rob_fmttm Posted on 26/03/2014 16:53

ONE GIANT LEAP

 
Top TV comic Justin Moorhouse brings brand new show to Stockton.

Comedy fans have another top gig to look forward to, with top TV comic Justin Moorhouse this week confirmed for an intimate Edinburgh preview at Stockton’s ARC on Thursday 17 July.

Link: Justin
IP: Logged
rob_fmttm Posted on 31/03/2014 16:30

ONE GIANT LEAP

 
Science tent at Deershed Festival this year - the truly family orientated festival.

Link: Science
IP: Logged
rob_fmttm Posted on 02/04/2014 12:42

ONE GIANT LEAP

 
The Georgian Theatre in Stockton will welcome award winning reggae artist Finley Quaye on Friday 4th April for a rare North East date, and his first in the town.
The Scottish singer Quaye shot to fame in 1997 with the release of his multi-platinum selling album Maverick A Strike which featured hits singles Sunday Shining, Your Love Gets Sweeter, Even After All and It’s Great When We’re Together.


Link: Finley Quaye
IP: Logged
rob_fmttm Posted on 03/04/2014 15:59

ONE GIANT LEAP

 
Big Mouth comedy club comes to Redcar tomorrow Fri 4 April, with Dave Twentyman the MC of the first ever gig.

Link: Big Mouth in Redcar
IP: Logged
rob_fmttm Posted on 04/04/2014 15:07

ONE GIANT LEAP

 
Seann Walsh the Lie-In king at Stockton Arc tonight.

Link: Seann Walsh
IP: Logged
rob_fmttm Posted on 08/04/2014 16:00

ONE GIANT LEAP

 
Bridgemaster Alan Murray telling story of Tees Transporter Bridge.
The free event will take place on Thursday, April 10, from 12.30pm, as part of the ongoing ‘The Green One and The Blue One’ Exhibiton at the Cargo Fleet Offices.

Link: Blue One
IP: Logged
rob_fmttm Posted on 10/04/2014 14:53

ONE GIANT LEAP

 
Sonic Union brings underground music scene up for air

A brand new event celebrating the best in underground music culture is set to launch on Sunday 25th May with an eight-band bill at The Georgian Theatre and Green Room, Stockton-on-Tees.


Link: Sonic Union
IP: Logged
rob_fmttm Posted on 15/04/2014 15:48

ONE GIANT LEAP

 
Stockton Calling - all the bands and all the times.

But buy your tickets early as it has a habit of selling out before the big day - Saturday.

Link: Sat 19th April
IP: Logged
rob_fmttm Posted on 16/04/2014 11:23

ONE GIANT LEAP

 
One of the most splendidly intense and enthralling live bands, Gallon Drunk return to Teesside on Good Friday.
I wonder if any Bad Seeds (Nick Cave and the Bad Seeds) turn out to watch their former band mate play at the Westgarth?

Link: Gallon Drunk
IP: Logged
rob_fmttm Posted on 18/04/2014 14:02

ONE GIANT LEAP

 
The Transporter Bridge Visitor Centre will reopen its doors for four days this Easter Bank Holiday Weekend (Fri-Mon 9:30-3:30) offering members of the public a sneak preview of the new ‘Bridging the World’ Exhibition.

Link: Bridging the World
IP: Logged
rob_fmttm Posted on 28/04/2014 14:22

ONE GIANT LEAP

 
Very good band - TRAAMS return to Stockton this Friday (2nd May) for an intimate performance in The Green Room

Link: Green Room
IP: Logged
rob_fmttm Posted on 30/04/2014 17:53

ONE GIANT LEAP

 
Built by Teesside bridging Tyneside - amazing photos can be seen in this exhibition as part of Local History Month in Middlesbrough.

Link: Bridging The World
IP: Logged
rob_fmttm Posted on 01/05/2014 13:46

ONE GIANT LEAP

 
Stockton Weekender Residents discounts announced plus bands line up for Saturday and Sunday.

Link: Public Enemy Sunday
IP: Logged
rob_fmttm Posted on 09/05/2014 15:49

ONE GIANT LEAP

 
Teesside Archives packed house to hear Lewis Young give a lecture focused on early Labour councillors Marion Coates Hansen and Alice Schofield Coates alongside Ellen Wilkinson, the celebrated Labour Member of Parliament for Middlesbrough East from 1924-1931.

Link: Red Ellen
IP: Logged
rob_fmttm Posted on 23/05/2014 12:40

ONE GIANT LEAP

 
Comedy capers across Boro and Cleveland in June.

Link: Matt Reed
IP: Logged
rob_fmttm Posted on 27/05/2014 12:50

ONE GIANT LEAP

 
Talk this afternoon at Teesside Archives - 01642 248321 - about Tees Newport Bridge Uk's first vertical lift bridge.

Link: Newport Bridge
IP: Logged
rob_fmttm Posted on 30/05/2014 16:58

ONE GIANT LEAP

 
Looking forward to Twisterella Festival in Middlesbrough on Oct 11th. Line up so far looks superb.

Link: Twisterella
IP: Logged
rob_fmttm Posted on 02/06/2014 18:08

ONE GIANT LEAP

 
Teesside comic Natalie Wicks had her first break on tv on Saturday.
See her life in Guisborough next weekend. Big Mouth at Guisborough Quoit Club on Friday 6 June stars Natalie alongside Rob Deering from ITV’s Comedy Rocks

Link: Guisborough Quoit Club
IP: Logged
rob_fmttm Posted on 04/06/2014 17:35

ONE GIANT LEAP

 
Frankie and the Heartstrings played an in store at Sound It Out followed by a gig on the evening at Georgian Theatre, both in Stockton.

Photos by Tracy Hyman

Link: frankie sings
IP: Logged
rob_fmttm Posted on 06/06/2014 13:29

ONE GIANT LEAP

 
Get Down with General Sherman - album launch - Westgarth Social Club tonight Fri 6 June - 7pm. £4 in.

Link: Get Down
IP: Logged
rob_fmttm Posted on 16/06/2014 16:57

ONE GIANT LEAP

 
Split Festival, Sunderland looks like a superb line up to me.

Maximo Park, Gruff Rhys (Super Furry Animals),Frankie & The Heartstrings, Lilliput, The Lake Poets, Punilux - best of local and (inter)national

Link: Sunderland
IP: Logged
rob_fmttm Posted on 02/07/2014 14:29

ONE GIANT LEAP

 
mima has been awarded Arts Grant funding for 2015-18 of £1,532,270 in revenue funding over the three financial years, £510,757 per year subject to a funding agreement and business plan.

One of 670 cultural organisations in England getting this.
So mima can now use this to support artists and art infrastructure locally and as an educational tool. Can be a big asset to Middlesbrough and Teesside.

Link: Funding
IP: Logged
rob_fmttm Posted on 03/07/2014 14:48

ONE GIANT LEAP

 
Christopher Dresser the father of modern design - will have a new gallery with the biggest collection of his designs in the world opening tomorrow at Dorman Museum, Middlesbrough.

Link: Dorman Museum
IP: Logged
rob_fmttm Posted on 16/07/2014 12:30

ONE GIANT LEAP

 
Two historic events in Stewart Park this week - on Thursday evening Phil Philo will make his final talk in a series on the life of James Cook - this time chronicling his visit to Vancouver Island, Canada.
Then on Friday afternoon there will be an event marking the 150th anniversary of the Bolckow Buildings in Stewart Park.

Link: Stewart Park
IP: Logged
rob_fmttm Posted on 26/08/2014 16:02

ONE GIANT LEAP

 
Review of Stanley Brinks, Freschard and the wave Pictures at the The Waiting Room restaurant, Eaglescliffe.

Link: Stanley
IP: Logged
rob_fmttm Posted on 01/10/2014 16:34

ONE GIANT LEAP

 
It is the end of Grass Routes and we salute the efforts of Leon Pape over the past 3 years with this review of the phenomenal Kodadelta and James Kruman at Princess Alice, last month.

Link: Kobadelta
IP: Logged
rob_fmttm Posted on 08/10/2014 16:41

ONE GIANT LEAP

 
A free screening of 20 000 Days on Earth is one of the highlights of a night long mini festival of art, words and ghost stories - live in downtown Middlesbrough - Fri 24th October.

Link: Don't Be Afraid of the Dark
IP: Logged
rob_fmttm Posted on 10/10/2014 13:24

ONE GIANT LEAP

 
Deer Shed Festival 2015 tickets went on sale this morning. No Yorks family friendly music and arts festival.

The Wedding Present will be playing In The Dock stage.

Link: Brassneck at Deer Shed
IP: Logged
rob_fmttm Posted on 10/10/2014 17:09

ONE GIANT LEAP

 
Do not miss Twisterella Festival tomorrow.

Link: Twisterella
IP: Logged
rob_fmttm Posted on 21/10/2014 14:21

ONE GIANT LEAP

 
Love Letters to Teesside - local film makers tells us about the series of mini films he is making about the land by the Tees.

Link: Ithica Films
IP: Logged
rob_fmttm Posted on 23/10/2014 17:47

ONE GIANT LEAP

 
Loads of art events in Middlesbbrough tomorrow night and Saturday as part of Discover Middlesbrough.

Link: Don't Be Afraid of the Art
IP: Logged
rob_fmttm Posted on 04/11/2014 11:46

ONE GIANT LEAP

 
Alan Carr, Chatty Man, confirming TWO dates at Middlesbrough Town Hall on Sunday 19 April and Thursday 30 July next year.

Tickets for both dates of Alan’s brand new show Yap, Yap, Yap! go on sale at the Town Hall Box Office at 10am this Friday morning (7 November), and will mark a hugely welcome return for the Chatty Man four years after his last sell-out visit to Boro.

Link: Chatty Man
IP: Logged
rob_fmttm Posted on 04/11/2014 15:14

ONE GIANT LEAP

 
Dora the explorer dog and Mackenzie Thorpe

Link: lost and found
IP: Logged
rob_fmttm Posted on 05/11/2014 15:15
Edited On: 05/11/2014 15:18
ONE GIANT LEAP

 
Last Sunday I completed the first of Stockton's Winter Trail races at Wynyard Woodland Park. It was a trial rather than a trail up the steep hill near the end but a great event all the same.

Link: Castle Eden Walkway
IP: Logged
rob_fmttm Posted on 06/11/2014 15:51

ONE GIANT LEAP

 
Jeremy hardy for Arc Sat 29th November

Link: Perrier Award Winner
IP: Logged
rob_fmttm Posted on 17/11/2014 14:45

ONE GIANT LEAP

 
Britpoppers Cast playing Hall Wed 10 December.

Link: Liverpool on tees
IP: Logged
rob_fmttm Posted on 21/11/2014 13:13

ONE GIANT LEAP

 
Pete Bell Memorial Gig review - Lion Inn, Blakey Ridge.
Tribute to the Rosedale music man, the man behind The Link magazine, Cultural Foundation and the biggest enthusiast and source of encouragement for anyone playing live music.

Link: Pete Bell RIP
IP: Logged
rob_fmttm Posted on 24/11/2014 16:20

ONE GIANT LEAP

 
Dave Gorman Powerpointing to Middlesbrough Town Hall.

Link: Next November
IP: Logged
rob_fmttm Posted on 26/11/2014 13:02

ONE GIANT LEAP

 
Gavin Duffy Memorial Run on Sunday attracted over 300 runners to a muddy Cowpen Bewley Woodland Park. We did have fun in the mud and raised an awful lot of money for the designated charities of popular runner Gavin on the anniversary of his death. It was a lovely tribute to a popular guy.

Link: Stockton Winter Trails
IP: Logged
rob_fmttm Posted on 01/12/2014 16:28

ONE GIANT LEAP

 
Carl Barat and Biscuit Head and the Biscuit Badgers played birthday parties for local promoters.

Link: Ku Bar and Fishermens
IP: Logged
rob_fmttm Posted on 10/12/2014 17:30

ONE GIANT LEAP

 
Hugh Cornwell and Thirsty at Arc.
Music and theatre on the same night

Link: Stockton Arc
IP: Logged
rob_fmttm Posted on 17/12/2014 16:37

ONE GIANT LEAP

 
Preston Park trail race - "fun" in the mud."

Link: Selection Box reward
IP: Logged
rob_fmttm Posted on 30/04/2015 13:17

ONE GIANT LEAP

 
Congratulations to Mackenzie Thorpe and his wife Susan on their special mayor's award presented last night in Middlesbrough town hall.

Link: Mackenzie Thorpe
IP: Logged
rob_fmttm Posted on 01/05/2015 14:31

ONE GIANT LEAP

 
There is a talk and activities tomorrow commemorating Middlesbrough's Winter Garden. A worker's paradise that once stood roughly where the Dundas Arcade is now. All that remains is a small blue plaque behind the shopping arcade.
Lots of interesting posters and photos have turned up recently. I have published some on the link below and from 10.30am tomorrow you can find out a whole lot more from historian Tosh Warwick and Navigator North

Link: Dundas Arcade
IP: Logged
rob_fmttm Posted on 04/01/2016 14:15

ONE GIANT LEAP

 
The very successful Middlesbrough Restaurant Week will return for a third time, a week in May this year.
Now organisers are looking for restaurants who want to take part in 2016.

Participating venues must have a minimum hygiene rating of 3, open on a teatime and have waiter service.


Link: May 2 to May 8
IP: Logged
rob_fmttm Posted on 27/01/2016 14:45

ONE GIANT LEAP

 
A local historian will tonight (Wednesday, January 27) give a special presentation as part of Holocaust Memorial Day commemorations.

Ian Stubbs will host the event at the Hebrew Prayer House in Linthorpe Cemetery on Ayresome Green Lane in Middlesbrough.

The presentation will begin at 7pm and will discuss members of the Middlesbrough Hebrew Congregation buried or commemorated in Linthorpe Cemetery.


Link: HMD
IP: Logged
rob_fmttm Posted on 28/01/2016 17:00

ONE GIANT LEAP

 
Localism exhibition finally ends at mima on Sunday 7th Feb - they are throwing a big musical party to bring the final curtain down.

Link: It'll be murrrdder
IP: Logged
rob_fmttm Posted on 05/02/2016 15:56

ONE GIANT LEAP

 
Marathon Challenge - please help.

Ben Smith is currently running 401 marathons on 401 consecutive days, and he’s looking for company and fund-raising support along the way.

Middlesbrough will be the stage for his 177th 26.2-mile challenge on Wednesday, February 24 as he attempts to break a world record.



Link: Full Details of route etc
IP: Logged
rob_fmttm Posted on 24/06/2016 17:26

ONE GIANT LEAP

 
Portraits unveiled to popular deceased councillor.

Link: MAELOR WILLIAMS
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213